Get NFT trades by marketplaceAsk AIget https://deep-index.moralis.io/api/v2/nft/{address}/tradesGet trades of NFTs for a given contract and marketplace.Path ParamsaddressstringrequiredThe address of the NFT contractQuery ParamschainstringenumDefaults to ethThe chain to queryShow 28 enum valuesfrom_blockinteger≥ 0The minimum block number from which to get the transfers Provide the param 'from_block' or 'from_date' If 'from_date' and 'from_block' are provided, 'from_block' will be used. to_blockstringThe block number to get the trades fromfrom_datestringThe start date from which to get the transfers (any format that is accepted by momentjs) Provide the param 'from_block' or 'from_date' If 'from_date' and 'from_block' are provided, 'from_block' will be used. to_datestringThe end date from which to get the transfers (any format that is accepted by momentjs) Provide the param 'to_block' or 'to_date' If 'to_date' and 'to_block' are provided, 'to_block' will be used. marketplacestringenumDefaults to openseaMarketplace from which to get the trades (only OpenSea is supported at the moment)Allowed:openseacursorstringThe cursor returned in the previous response (used for getting the next page).limitinteger≥ 0The desired page size of the result.Response 200Returns the tradesUpdated over 3 years ago